<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-5.0597</MDI>
      <MDI key="STATISTICS_MAXIMUM">28.9529</MDI>
      <MDI key="STATISTICS_MEAN">15.4708</MDI>
      <MDI key="STATISTICS_STDDEV">4.9607</MDI>
      <MDI key="STATISTICS_NNULL">  387138</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
